/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0F
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

.top-round-img img {
  border-top-left-radius: 15px !important;
  border-top-right-radius: 15px !important;
}

.fl-page {
  width: auto;
}
.fl-full-width .container {
  width: 100%;
  max-width: 1100px;
  padding: 0 20px;
}
.product-colors li.found {
  margin-right: 5px !important;
}

.fl-post.post.type-post .row.fl-post-image-beside-wrap {
  margin-left: 0px !important;
  margin-right: 0px !important;
}

.fl-post.post.type-post .row.fl-post-image-beside-wrap > div {
  padding-left: 0px !important;
  padding-right: 0px !important;
}
.fl-post.post.type-post .fl-post-image-beside {
  float: none !important;
  width: 100% !important;
}
legend.gfield_label {
  border: none !important;
}

.grid-col .uabb-photo-gallery{
	display: flex !important;
	flex-wrap: wrap !important;
	align-items: center !important;
}

.facetwp-selections ul:before {
  content: "Your Selection";
  font-weight: 700;
  font-size: 16px;
  border-bottom: 2px solid #055aa5;
  padding: 0px;
  width: 100% !important;
  position: relative;
  display: block;
  margin-bottom: 5px;
  color: #055aa5;
  padding: 5px 5px 5px 0px;
}
.facetwp-selections ul li .facetwp-selection-label {
  font-size: 16px;
  font-weight: 700;
}

.facetwp-selections ul {
  background-color: #eeee;
  padding: 5px;
  border-radius: 5px;
  margin-bottom: 10px;
}
.facet_filters .facet-wrap > strong {
  border-bottom: 2px solid #055aa5;
  color: #055aa5;
}
.fl-slide-text > p {
  margin: 0px !important;
  padding: 0px !important;
}
.fl-slide-text > .fl-builder-content {
  margin: 0px !important;
}
.fl-slide .fl-slide-text > .fl-builder-content {
  margin-bottom: 0px !important;
}
.custom_searchModule {
  display: none;
  z-index: 99;
  position: absolute;
  right: 0px;
  left: 0px;
  top: auto;
  padding: 5px 20px;
}
.custom_searchHeader i {
  cursor: pointer;
}
ul.storename {
  padding: 0px !important;
  list-style: none;
}

ul.store-opening-hrs {
  list-style: none;
  padding-left: 0px;
}

.extraCTA .uabb-new-ib-title.uabb-simplify {
  background: #fff;
  width: auto;
  display: inline-block;
  padding: 20px 60px;
  position: relative;
}

.extraCTA .uabb-ib-effect-style1 .uabb-new-ib-desc {
  top: auto !important;
  bottom: -25px !important;
  min-height: 25%;
  height: auto;
  max-height: 100%;
  text-align: left;
  left: -25px !important;
}
.extraCTA .uabb-new-ib-content.uabb-text-editor.uabb-simplify {
  display: none;
}
.extraCTA .uabb-ib-effect-style1 .uabb-new-ib-content,
.flooringRow .uabb-ib-effect-style1 .uabb-new-ib-title,
.extraCTA .uabb-ib-effect-style1 .uabb-new-ib-title {
  -webkit-transform: translate3d(0, 0px, 0);
  -moz-transform: translate3d(0, 0px, 0);
  transform: translate3d(0, 0px, 0);
}
.extraCTA .uabb-new-ib-title i {
  float: right;
  margin-left: 10px;
  margin-top: 3px;
  color: #055aa5 !important;
  font-weight: 700;
}
.facet-wrap.application .facetwp-checkbox {
  background: url(./assets/images/checkbox.png) 0 50% no-repeat !important;
  background-size: 14px 14px !important;
  margin-bottom: 4px;
  padding-left: 20px !important;
  cursor: pointer;
}
.facet-wrap.application .facetwp-checkbox.checked {
  background-image: url(./assets/images/checkbox-on.png) !important;
}
/* header open */
header a.phone.retailer:before,
#footer_top_bar a.phone.retailer:before {
  content: "\f095";
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  font-size: 19px !important;
  -webkit-font-smoothing: antialiased;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  text-decoration: inherit;
  vertical-align: middle;
  margin-right: 5px;
  color: #055aa5;
}

header .location::before {
  content: "\ea32";
  text-rendering: auto;
  font-size: 19px !important;
  display: inline-block;
  text-decoration: inherit;
  vertical-align: middle;
  margin-right: 5px;
  font-family: "Ultimate-Icons" !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #055aa5;
}

header p {
  margin: 0;
}

header .location {
  font-weight: 300;
  font-size: 16px;
  line-height: 1;
  text-align: center;
  color: #fff;
  cursor: pointer;
}

header .location:hover {
  color: #055aa5;
}
.dropdown ul.dropdownInner {
  position: absolute;
  margin: 0;
  padding: 0;
  width: 100%;
  background: #000;
  transform-origin: top;
  transform: perspective(1000px) rotateX(-90deg);
  transition: 0.5s;
  z-index: 99;
  top: 49px;
}

.dropdown ul.dropdownInner.active {
  transform: perspective(1000px) rotateX(0deg);
}

.dropdown ul.dropdownInner li {
  list-style: none;
}

.dropdown ul.dropdownInner > li {
  padding: 20px 30px;
  border: solid #656363;
  border-width: 0 1px 1px 1px;
}

.dropdown ul.dropdownInner .locationName {
  margin-bottom: 20px;
  position: relative;
}

.dropdown ul.dropdownInner .locationName::before {
  content: "\ea32";
  text-rendering: auto;
  font-size: 14px !important;
  display: inline-block;
  text-decoration: inherit;
  vertical-align: middle;
  font-family: "Ultimate-Icons" !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #055aa5;
  position: absolute;
  left: -20px;
  top: 6px;
}
.dropdown ul.dropdownInner ul.storename .phone a span {
  position: relative;
}
.dropdown ul.dropdownInner ul.storename .phone a span:before {
  content: "\f095";
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  font-size: 14px !important;
  -webkit-font-smoothing: antialiased;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  text-decoration: inherit;
  vertical-align: middle;
  color: #055aa5;
  position: absolute;
  left: -17px;
  top: 4px;
}

.dropdown ul.dropdownInner .locationName label {
  font-size: 14px;
  line-height: 1;
  color: #fff;
  font-weight: 500;
  margin-bottom: 10px;
}

.dropdown ul.dropdownInner ul.storename {
  color: #ffffff;
  font-size: 12px;
  font-weight: 300;
  letter-spacing: 0;
  line-height: 13px;
}

.dropdown ul.dropdownInner a.loc_link {
  color: #ffffff;
  font-size: 10px;
  font-weight: 600;
  letter-spacing: 0;
  line-height: 11px;
  margin-top: 15px;
  display: block;
}

.dropdown ul.dropdownInner a.loc_link:hover {
  color: #055aa5;
}

header .fl-menu .fl-menu-toggle:before {
  visibility: hidden;
}

header .menu .fl-has-submenu .sub-menu .fl-menu-toggle {
  width: 0 !important;
  height: 0 !important;

  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid #646464;
  font-size: 0;
  line-height: 0;
  float: left;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 15px;
  margin: auto !important;
}

/* header end */

/* Footer open */

#footer_top_bar p {
  margin: 0;
}
ul.social-icons {
  text-align: right;
}
ul.social-icons li {
  width: 50px;
  margin: 0 10px 0 0;
}
ul.social-icons li a:hover i {
  color: #055aa5;
}
ul.social-icons li a i {
  font-size: 50px;
}
div#footer_menu_row .fl-menu .menu > li:first-child > a {
  font-weight: 600;
}

.ft_location .uabb-infobox-text.uabb-text-editor *,
.ft_location ul li * {
  margin: 0;
  padding: 0 !important;
}
.ft_location .uabb-module-content.uabb-imgicon-wrap {
  margin-right: 10px;
}
/* Footer end */

.ctaRow .cta_box .uabb-module-content.uabb-infobox {
  border-radius: 18px 18px 13px 13px;
}
.ctaRow .cta_box .uabb-infobox-title-wrap {
  padding: 20px;
  background: #fff;
  border-radius: 0 0 13px 13px;
}
.cta_box .fl-module-content.fl-node-content {
  margin-top: -203px;
}

.three_box .fl-module-content.fl-node-content {
  margin-top: -290px;
}

.three_box .uabb-module-content.uabb-infobox {
  border-radius: 18px 18px 13px 13px;
}
.three_box .uabb-infobox-title-wrap,
.three_box .uabb-infobox-text-wrap {
  padding: 20px 20px 0;
  background: #fff;
}

.three_box.resources .fl-module-content.fl-node-content {
  margin-top: 20px;
}

div#image_slider_home
  h4.uabb-image-carousel-caption.uabb-image-carousel-caption-below {
  padding: 10px 0;
}
div#image_slider_home
  h4.uabb-image-carousel-caption.uabb-image-carousel-caption-below
  a {
  outline: none;
}
div#image_slider_home
  h4.uabb-image-carousel-caption.uabb-image-carousel-caption-below:hover
  a {
  color: #055aa5;
}

.brandslider .uabb-image-carousel img {
  max-height: 150px;
  min-height: 150px;
  object-fit: contain;
}

.brandslider .uabb-image-carousel .slick-arrow,
.brandslider.uabb-image-carousel .slick-arrow:active,
.brandslider .uabb-image-carousel .slick-arrow:hover,
.brandslider .uabb-image-carousel .slick-arrow:focus {
  box-shadow: none;
  background: none !important;
}
.brandslider .uabb-image-carousel .slick-arrow i,
.brandslider.uabb-image-carousel .slick-arrow:active i,
.brandslider .uabb-image-carousel .slick-arrow:hover i,
.brandslider .uabb-image-carousel .slick-arrow:focus i {
  color: #055aa5;
  font-size: 50px;
  width: 50px;
  height: 50px;
  line-height: 50px;
}

.brandslider.uabb-image-carousel .slick-arrow:active i,
.brandslider .uabb-image-carousel .slick-arrow:hover i,
.brandslider .uabb-image-carousel .slick-arrow:focus i {
  opacity: 0.7;
}

.residential-flooring-cat .uabb-infobox-title-wrap {
  width: 60%;
  float: left;
  text-align: left;
}

.residential-flooring-cat .uabb-infobox-text-wrap {
  width: 40%;
  float: right;
  text-align: right;
}

.residential-flooring-cat .uabb-module-content.uabb-imgicon-wrap {
  display: block;
  width: 100%;
  clear: both;
}

#breadcrumbs {
  font-size: 12px;
  color: #fff;
  position: absolute;
  top: 210px;
  left: 0;
  right: 0;
  z-index: 9;
  background: none;
}
#breadcrumbs a {
  color: #fff;
}
div#breadcrumbs .container,
body.search .fl-archive.container {
  max-width: 1410px;
}
body.search .fl-archive.container {
  padding: 0 35px;
}
a.uabb-button,
a.fl-button,
.fl-button-group-button,
.gform_footer.top_label input {
  border-radius: 0 !important;
}

.locationrow .fl-module.fl-module-info-box p {
  margin: 0;
  padding: 0;
}

.locationrow .address a {
  display: inline-block;
  position: relative;
  padding-left: 20px;
}

.locationrow ul.storename .phone a span:before {
  content: "\f095";
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  font-size: 19px !important;
  -webkit-font-smoothing: antialiased;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  text-decoration: inherit;
  vertical-align: middle;
  margin-right: 5px;
}

.locationrow ul.storename .address a:before,
.locationrow ul.storename p.inline_address a:before {
  content: "\F041";
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  font-size: 19px !important;
  -webkit-font-smoothing: antialiased;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  text-decoration: inherit;
  vertical-align: middle;
  position: absolute;
  top: 3px;
  left: 0;
}

.threeColLeft
  .fl-col-group.fl-col-group-nested
  .fl-col:first-child
  img.uabb-photo-img {
  max-height: 730px;
  min-height: 730px;
  object-fit: cover;
}
.threeColLeft
  .fl-col-group.fl-col-group-nested
  .fl-col:last-child
  img.uabb-photo-img {
  max-height: 345px;
  min-height: 345px;
  object-fit: cover;
}

.gfield_checkbox .gform-field-label {
  font-size: 10.5px !important;
  font-weight: 400;
}
.gform_wrapper .ginput_container.ginput_container_checkbox input,
.gform_wrapper .ginput_container.ginput_container_radio input {
  vertical-align: middle;
}

.fl-module.fl-module-uabb-gravity-form
  .uabb-gf-style
  .gform_wrapper
  .gfield
  .ginput_container_checkbox {
  margin: 0 !important;
}
.uabb-gf-style .gform_wrapper ul.gfield_radio li,
.uabb-gf-style .gform_wrapper ul.gfield_checkbox li,
.uabb-gf-style .gform_wrapper div.gfield_radio div,
.uabb-gf-style .gform_wrapper div.gfield_checkbox div {
  margin-bottom: 0;
  padding-left: 0;
}

.gfield_captcha_input_container input {
  width: 90px;
}

.fl-module.fl-module-advanced-tabs
  .uabb-tabs-style-bar
  > nav
  > ul
  li.uabb-tab-current
  a {
  font-weight: 500;
}
li.uabb-tab-current a span.uabb-tab-title {
  font-weight: 600 !important;
}



body.page-template.page-template-accessibility .fl-page-content,
body.blog .fl-page-content,
body.search.search-results .fl-page-content,
body.search.search-no-results .fl-page-content,
body.post-template-default.single.single-post .fl-page-content {
  margin-top: 60px;
}

body.post-template-default.single.single-post h1.fl-post-title {
  font-size: 39px;
}

div#directory_listing .three_box.resources .uabb-image .uabb-photo-img {
  min-height: 439.95px;
  max-height: 439.95px;
  min-width: 439.95px;
  width: 100%;
  object-fit: cover;
  object-position: top;
  display: block;
  margin: auto;
  border-radius: 18px 18px 0 0;
}

div#directory_listing
  .three_box.resources.covermid
  .uabb-image
  .uabb-photo-img {
  object-position: unset;
}

div#directory_listing
  .three_box.resources.cover_custom
  .uabb-image
  .uabb-photo-img {
  object-position: 0 -75px;
}
div#directory_listing
  .three_box.resources
  .uabb-infobox-text
  a:first-child:before {
  content: "\f0e0";
  font: normal normal normal 14px / 1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  font-size: 19px !important;
  -webkit-font-smoothing: antialiased;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  text-decoration: inherit;
  vertical-align: middle;
  margin-right: 5px;
  /* color: #055aa5; */
}
div#directory_listing .three_box.resources .uabb-infobox-text span.phone a {
  color: #000;
}
div#directory_listing
  .three_box.resources
  .uabb-infobox-text
  span.phone
  a:before {
  content: none;
}

div#directory_listing
  .three_box.resources
  .uabb-infobox-text
  span.phone
  a:hover,
div#directory_listing
  .three_box.resources
  .uabb-infobox-text
  span.phone:hover:before {
  color: #055aa5;
}

div#directory_listing .three_box.resources .uabb-infobox-text span.phone {
  margin-top: 5px;
  display: block;
}
div#directory_listing
  .three_box.resources
  .uabb-infobox-text
  span.phone::before {
  content: "\f095";
  font: normal normal normal 14px / 1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  font-size: 19px !important;
  -webkit-font-smoothing: antialiased;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  text-decoration: inherit;
  vertical-align: middle;
  margin-right: 5px;
  color: #000;
}

.direction a.fl-button {
  text-transform: uppercase;
}

.location-top ul.storename p {
  margin: 0;
  padding: 0;
}

.location-top ul.storename .address a {
  display: inline-block;
  position: relative;
  padding-left: 20px;
}

.location-top ul.storename .address a:before,
.location-top ul.storename p.inline_address a:before {
  content: "\F041";
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  font-size: 18px !important;
  -webkit-font-smoothing: antialiased;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  text-decoration: inherit;
  vertical-align: middle;
  position: absolute;
  top: 3px;
  left: 0;
}
.loc label.gfield_label.gform-field-label {
  margin-bottom: 10px;
}

.facetwp-per-page select {
  padding: 5px;
  border: 1px solid #000;
}

/* form */

.ur-frontend-form .ur-button-container .ur-submit-button {
  margin: 0;
}

.ur-frontend-form.login input[name="rememberme"]#rememberme {
  vertical-align: top;
}

body.page-template-default.page.page-id-1875449
  div#fl-main-content
  .fl-row-content-wrap:last-child {
  padding-bottom: 20px;
}
.user-registration-page.user-registration-account.user-registration-ur-lost-password
  .fl-page-content,
.user-registration-ur-lost-password .fl-page-content,
.user-registration-page.user-registration-account .fl-page-content {
  padding-top: 100px;
}
.user-registration-page.user-registration-account.user-registration-ur-lost-password
  .fl-page-content
  h1.fl-post-title,
.user-registration-ur-lost-password .fl-page-content h1.fl-post-title,
.user-registration-page.user-registration-account .fl-page-content h1 {
  text-align: center;
  font-size: 40px;
  text-transform: capitalize;
}
/* .container .row .product-detail-layout-6 #product-images-holder > div {
  background-image: none !important;
}
.container
  .row
  .product-detail-layout-6
  #product-images-holder
  > div.toggle-image {
  background-image: none !important;
  display: flex;
  align-items: center;
  justify-content: center;
}
.container .row .product-detail-layout-6 #product-images-holder > div.show {
  background-image: none !important;
  display: flex;
  align-items: center;
  justify-content: center;
}
.container .row .product-detail-layout-6 #product-images-holder > div img {
  display: block;
  min-height: auto;
  width: auto !important;
  margin: 0 auto;
} */
.product-detail-layout-6 .slide.selected-slide:after {
  display: none !important;
}
.product-detail-layout-6 .slide.selected-slide a:after {
  content: "" !important;
  background-image: url(/wp-content/plugins/grand-child/product-listing-templates/images/PDP_check_icon.png) !important;
  height: 38px !important;
  width: 38px !important;
  background-repeat: no-repeat !important;
  position: absolute !important;
  top: 50% !important;
  left: 50% !important;
  transform: translate(-50%, -50%);
  z-index: 9;
}
.product-detail-layout-6 .slide.selected-slide a {
  display: block;
  position: relative;
}
div#user-registration {
  max-width: 700px;
  margin: 0 auto 40px;
}

div#user-registration input.user-registration-Button.button {
  float: none;
}
#user-registration
  .user-registration-MyAccount-content
  .ur-frontend-form
  .user-registration-EditAccountForm
  .ur-form-grid
  > p {
  float: none;
  margin-top: 24px;
  margin-bottom: 0;
}

body.page-template-default.page.page-id-1812807
  .uabb-infobox-text.uabb-text-editor
  a {
  font-weight: 600;
}

.product-grid .product-row .fl-post-grid-post .fl-post-grid-image > a > img {
  max-height: 230px !important;
  object-fit: contain;
}
.product-color-variationPlp .slides > .slide img {
  object-fit: contain;
}
.container .row .product-detail-layout-6 .product-variations img {
  object-fit: contain;
}

/* form */

div#denver_design_center_bottom
  .uabb-image-carousel
  .uabb-image-carousel-content
  .uabb-gallery-img {
  max-height: 447px;
  min-height: 447px;
  object-fit: fill;
}

.moove-gdpr-button-holder>button.mgbutton {
  background-color: #fff!important;
  color: #000!important;
  border-radius: 0px!important;
  font-family: Poppins, sans-serif!important;
  font-weight: 600!important;
  text-transform: uppercase!important;
  box-shadow: none !important;
  border: none!important;
}
.moove-gdpr-button-holder>button.mgbutton:hover {
  background: #055aa5!important;
  color: #fff!important;
  text-transform: uppercase!important;
  border-color: #055aa5!important;
}
#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme {
  background-color: #000!important;
  border-top: 1px solid #fff;
}
#moove_gdpr_cookie_info_bar .moove-gdpr-cookie-notice p a:hover,
button.moove-gdpr-infobar-close-btn:hover i {
  color: #fff!important;
  opacity: 0.7;
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li button {
  color: #000!important;
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close i,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close span.gdpr-icon {
  background-color: #055aa5!important;
  border: 1px solid #000!important;
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close i:hover, 
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close span.gdpr-icon:hover,
#moove_gdpr_cookie_info_bar span[data-href]>u.change-settings-button {
  color: #000!important;
  background-color: #fff!important;
}
button.moove-gdpr-infobar-close-btn:hover i {
  color: #000 !important;
}
#moove_gdpr_cookie_modal .moove-gdpr-button-holder > button {
  background-color: #055aa5!important;
  color: #fff!important;  
  border: 0px!important;
  border-radius: 0px!important;
  font-family: Poppins, sans-serif!important;
  font-weight: 600!important;
  text-transform: uppercase!important;   
}
#moove_gdpr_cookie_modal .moove-gdpr-button-holder > button:hover {
  background: #000!important;
  color: #fff!important;
  border: 0px!important;
}

.moove-gdpr-tab-main-content a:hover {
  color: #055aa5!important;
}

@media (max-width: 1367px) {
  ul#menu-header-new-menu li > a {
    padding: 10px 20px;
  }
  div#breadcrumbs .container,
  body.search .fl-archive.container {
    max-width: 1320px;
  }
  div#directory_listing .three_box.resources .uabb-image .uabb-photo-img {
    min-height: 402.09px;
    max-height: 402.09px;
    min-width: 402.09px;
  }
  .three_box.resources.sameheight .uabb-module-content.uabb-infobox,
  .three_box .uabb-module-content.uabb-infobox {
    min-height: 500px;
  }
  .three_box .fl-module-content.fl-node-content {
    margin-top: -267px;
  }
}

@media(min-width:992px) and (max-width:1200px){
	.login-pay-col .fl-col-group {
		flex-wrap: nowrap !important;
	}
	.login-pay-col .fl-col-group > div * {
		text-align: right !important;
		margin-right: 20px !important;
	}
}

@media(max-width:1200px){
	.responsive-top-header{
		display: block !important;
	}
	.desktop-top-header{
		display: none !important;
	}
}

@media (max-width: 1181px) {
  div#directory_listing .three_box.resources .uabb-image .uabb-photo-img {
    min-height: 334.36px;
    max-height: 334.36px;
    min-width: 334.36px;
  }
  .cta_box .fl-module-content.fl-node-content,
  .three_box .fl-module-content.fl-node-content {
    margin-top: 20px;
  }
  div#breadcrumbs {
    top: 280px;
  }
  .fl-row-bg-overlay.bg_three_box .fl-row-content-wrap,
  .fl-row-bg-overlay.location_three_sec .fl-row-content-wrap,
  .bg_three_box .fl-row-content-wrap,
  .location_three_sec .fl-row-content-wrap {
    align-items: center;
    justify-content: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-align: center;
    -ms-flex-pack: center;
    min-height: 300px;
  }
  .three_box.resources.sameheight .uabb-infobox-text.uabb-text-editor {
    min-height: 140px;
  }
  div#breadcrumbs .container,
  body.search .fl-archive.container {
    max-width: 1140px;
  }
  a.logout_btn.fl-button {
    margin: 0 auto;
    display: block;
    text-align: center;
    max-width: 120px;
  }
  div#denver_design_center_bottom
    .uabb-image-carousel
    .uabb-image-carousel-content
    .uabb-gallery-img {
    max-height: 340px;
    min-height: 340px;
    object-fit: fill;
  }
}

@media (max-width: 1024px) {
  div#directory_listing .three_box.resources .uabb-image .uabb-photo-img {
    min-height: 287.96px;
    max-height: 287.96px;
    min-width: 287.96px;
  }
  div#copyrightContent .fl-col.fl-col-small.fl-col-small-full-width,
  div#copyrightContent .fl-col.fl-col-small {
    width: 100%;
    text-align: center;
  }
  div#copyrightContent ul#menu-footer-copy-right-bar {
    justify-content: center !important;
    width: 100%;
  }
  div#copyrightContent .fl-rich-text p {
    margin: 0;
    padding: 0;
  }
  div#extensiveEx,
  div#quality {
    width: 100% !important;
  }

  .ctaRow .fl-module.fl-module-info-box,
  .fl-module.fl-module-info-box.three_box {
    max-width: 400px;
    margin: 0 auto;
  }
  div#header_navigation .fl-menu .menu > li {
    font-size: 13px;
    line-height: 1;
  }
  div#header_navigation .fl-menu .menu > li a {
    padding-right: 15px;
    padding-left: 15px;
  }
  .threeColLeft
    .fl-col-group.fl-col-group-nested
    .fl-col:first-child
    img.uabb-photo-img {
    max-height: 500px;
    min-height: 500px;
    object-fit: cover;
  }
  .threeColLeft
    .fl-col-group.fl-col-group-nested
    .fl-col:last-child
    img.uabb-photo-img {
    max-height: 230px;
    min-height: 230px;
    object-fit: cover;
  }
  div#breadcrumbs .container,
  body.search .fl-archive.container {
    max-width: 988px;
  }

  div#denver_design_center_bottom
    .uabb-image-carousel
    .uabb-image-carousel-content
    .uabb-gallery-img {
    max-height: 235px;
    min-height: 235px;
    object-fit: fill;
  }
}

@media screen and (min-width: 993px) and (max-width: 1025px) {
  div#footer_menu_row .fl-col.fl-col-small.fl-col-small-full-width,
  div#footer_menu_row .fl-col,
  div#footer_menu_row .fl-col.fl-col-small {
    width: 33.33%;
  }
  .container .row .product-detail-layout-6 {
    padding-top: 100px !important;
  }
}
@media (min-width: 993px) {
  .desktop_hide {
    display: none !important;
  }
}
/* slider height issue css for desktop start here  */
@media (min-width: 991px) {
  .fl-slide-foreground {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  .fl-slide-content-wrap {
    width: 100%;
  }
  .fl-slide-content {
    margin: 0px !important;
  }
  .fl-slide.fl-slide-text-center .fl-slide-photo img {
    display: inline-block;
  }
}
/* slider height issue css for desktop end  here  */

/* Slider height issue on mobile */
@media (max-width: 992px) {
	.login-pay-col .fl-module-content.fl-node-content {
		margin-bottom: 10px !important;
	}
  .fl-content-slider .fl-slide-bg-photo {
    position: absolute !important;
    min-height: 500px !important;
  }
  .fl-content-slider
    .fl-slide-foreground
    .fl-builder-content
    .fl-row
    > .fl-row-content-wrap {
    min-height: 500px;
  }
  .fl-slide-mobile-photo {
    z-index: +2;
    position: relative;
    max-height: 500px !important;
    text-align: center !important;
    vertical-align: middle;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
  }
  .fl-slide-mobile-photo > img {
    padding: 50px;
    max-height: 500px !important;
    width: auto;
    margin: 0 auto;
  }
  .fl-content-slider .fl-slide {
    min-height: 500px !important;
    max-height: 500px !important;
  }
  .product-attributes table {
    table-layout: fixed !important;
  }
  .fl-content-slider .fl-slide-bg-link {
    z-index: +2;
  }
  .fl-builder-content .fl-module-content-slider .fl-slide .fl-slide-content {
    margin: 0 !important;
    padding: 0;
  }
  div#directory_listing .three_box.resources {
    max-width: 400px;
    margin: 0 auto;
  }
  div#directory_listing .three_box.resources .uabb-image .uabb-photo-img {
    min-height: 360px;
    max-height: 360px;
    min-width: 360px;
  }
  ul.social-icons {
    text-align: center;
  }
  .ft_location
    .uabb-module-content.uabb-infobox.infobox-left.infobox-has-icon.infobox-icon-left,
  .ft_location .uabb-module-content.uabb-infobox {
    max-width: 200px;
    margin: 0 auto;
  }
  .ft_location .uabb-infobox-content {
    text-align: center;
  }
  div#copyrightContent ul#menu-footer-copy-right-bar li {
    border: 0;
  }

  .DualRoomvoCenter .uabb-dual-button {
    justify-content: center;
  }
  div#breadcrumbs,
  #breadcrumbs a {
    position: static;
    color: #000;
  }
  .uabb-gf-style .gform_wrapper .gform_footer {
    text-align: center;
    justify-content: flex-start !important;
  }
  .residential-flooring-cat .fl-col {
    max-width: 400px;
    margin: 0 auto;
  }
  .threeColLeft
    .fl-col-group.fl-col-group-nested
    .fl-col:first-child
    img.uabb-photo-img {
    max-height: 100%;
    min-height: 100%;
    object-fit: unset;
  }
  .threeColLeft
    .fl-col-group.fl-col-group-nested
    .fl-col:last-child
    img.uabb-photo-img {
    max-height: 100%;
    min-height: 100%;
    object-fit: unset;
  }
  .page.page-id-1812803
    .fl-page-content
    .uabb-infobox-content
    .uabb-infobox-text
    p:last-of-type {
    margin-bottom: 0;
    padding-bottom: 0;
  }
  button#rmp_menu_trigger-1391136 {
    top: 70px;
  }
  .dropdown ul.dropdownInner {
    top: 30px;
    max-width: 280px;
    margin: auto;
    left: 0;
    right: 0;
  }
  .dropdown ul.dropdownInner > li {
    border-width: 1px 1px 1px;
  }
  div#breadcrumbs .container,
  body.search .fl-archive.container {
    max-width: 100%;
  }
  .three_box.resources.sameheight .uabb-module-content.uabb-infobox {
    min-height: auto;
  }
  nav.fl-archive-nav.clearfix * {
    text-align: center !important;
  }

  .fl-archive .fl-archive-nav-next {
    float: none;
  }
  /* PLP Page Css iPad Air */
  .open_sidebar {
    overflow: hidden;
    margin-bottom: 20px;
  }

  .open_sidebar a {
    float: unset;
  }

  .facet_filters .close_bar,
  .open_sidebar,
  .close_sidebar_button {
    display: none;
  }

  #product-list-top-filters .fl-col-group .fl-col {
    width: 100% !important;
    text-align: center;
    max-width: 100%;
  }
  #product-list-top-filters .fl-heading,
  .facetwp-counts,
  .facetwp-pager,
  .facetwp-per-page,
  .open_sidebar {
    text-align: center !important;
  }
  .open_sidebar,
  .close_sidebar_button {
    display: block;
  }
  .open_sidebar {
    max-width: 160px;
    margin: 0 auto;
  }
  .facet_filters {
    position: fixed;
    top: 0px;
    left: -5px;
    width: 80%;
    height: 100%;
    overflow: auto;
    background-color: white;
    z-index: 10;
    left: -1000px;
    -moz-box-shadow: 5px 5px 5px 6px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 5px 5px 5px 6px rgba(0, 0, 0, 0.4);
    box-shadow: 5px 5px 5px 6px rgba(0, 0, 0, 0.4);
  }
  .facet_filters .close_bar {
    background-color: #008c8c;
    overflow: hidden;
    width: 100%;
    padding: 5px;
    display: block;
    margin-bottom: 20px;
  }

  .facet_filters .close_bar .close {
    color: white;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    float: right;
    color: #fff;
    opacity: 1;
  }
  .facetwp-template .product-grid .product-row > .col-md-4:nth-child(3n + 1) {
    clear: left !important;
  }
  .facetwp-template .product-grid .product-row > .col-md-4 {
    width: 33.33%;
    float: left;
    clear: none !important;
  }
  .product-detail-layout-6 .product-box .row:first-child .col-md-6:first-child {
    width: 100% !important;
    text-align: center !important;
  }
  .product-detail-layout-6
    .product-box
    .row:first-child
    .col-md-6:nth-child(2) {
    width: 100% !important;
    text-align: center !important;
  }
  .product-detail-layout-6 .toggle-image-thumbnails {
    align-items: center !important;
    justify-content: center !important;
  }

  .facetwp-per-page select {
    border: 1px solid #000;
  }
  .facet_filters .fl-html {
    text-align: left;
  }
  /* PLP Page Css iPad Air */

  .product-detail-layout-6 .product-attributes tr td {
    word-break: break-all;
  }

  .user-registration-page.user-registration-account.user-registration-ur-lost-password
    .fl-page-content,
  .user-registration-ur-lost-password .fl-page-content,
  .user-registration-page.user-registration-account .fl-page-content {
    padding-top: 0;
  }
}

@media (max-width: 480px) {
  .facetwp-template .product-grid .product-row > .col-md-4 {
    width: 100% !important;
    clear: left !important;
  }

  div#copyrightContent ul#menu-footer-copy-right-bar {
    flex-direction: column;
  }

  div#copyrightContent ul#menu-footer-copy-right-bar li {
    margin: 5px 0;
  }
  div#quality .fl-col {
    width: 100% !important;
  }
  div#image_slider_home
    h4.uabb-image-carousel-caption.uabb-image-carousel-caption-below {
    min-height: 60px;
    max-height: 60px;
    overflow: unset;
    text-overflow: unset;
    white-space: unset;
    font-size: 16px;
    line-height: 1;
  }
  .uabb-adv-accordion-button-label,
  .uabb-adv-after-text .uabb-adv-accordion-button-label {
    font-size: 20px !important;
    line-height: 1 !important;
  }
  .gform_wrapper.gravity-theme .gfield.gfield--width-half {
    grid-column: span 12 !important;
    -ms-grid-column-span: 12 !important;
  }
  div#furniture_brand_row .fl-col,
  #lighting_brand_row .fl-col {
    width: 100% !important;
  }
  button#rmp_menu_trigger-1391136 {
    top: 65px;
    right: 2%;
  }
  .dropdown ul.dropdownInner {
    max-width: 250px;
  }
  span.uabb-modal-close.uabb-close-custom-top-right {
    right: 2% !important;
  }
  form.user-registration-form.user-registration-form-login.login
    input.user-registration-Button.button,
  form.user-registration-form.user-registration-form-login
    input.user-registration-Button.button {
    float: none;
    margin-top: 5px;
  }
  div#denver_design_center_bottom
    .uabb-image-carousel
    .uabb-image-carousel-content
    .uabb-gallery-img {
    max-height: 105px;
    min-height: 105px;
    object-fit: fill;
  }
}

@media (max-width: 380px) {
  .dropdown ul.dropdownInner {
    max-width: 220px;
  }
}

@media (max-width: 321px) {
  .dropdown ul.dropdownInner {
    max-width: 180px;
  }
  div#rmp-container-1391136 {
    min-width: 250px;
    max-width: 250px;
  }
}
.featured-members {
    display: flex;
    flex-wrap: wrap;
	margin: 0 -20px;
}
.featured-members .staff_section {
    width: 33.33%;
    padding: 0 20px 30px;
    margin: 0 0 20px;
}
.featured-members .staff_section .staff_section_inner {
    border-radius: 20px;
    background: #fff;
    box-shadow: 0px 2px 20px 0px rgba(0,0,0,0.11);
    height: 100%;
	overflow: hidden;
}
.featured-members .staff_section .staff_section_inner .staff_title{
	font-weight: 600;
    font-size: 21px;
    line-height: 32px;
    text-transform: capitalize;
	margin: 20px 20px 0;
}
.featured-members .staff_section .staff_section_inner .staff_img_div {
    max-width: 450px;
    max-height: 450px;
    overflow: hidden;
    position: relative;
    min-height: 450px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
	background: no-repeat center;
	background-size: cover;
	width: 100%;
}
.featured-members .staff_section .staff_section_inner .staff_img_div img {
    opacity: 0;
    visibility: hidden;
}
.featured-members .staff_section .staff_section_inner .designation{
	font-weight: 300;
    font-size: 20px;
    line-height: 32px;
    text-transform: capitalize;
	margin: 0 20px 20px;
}
.featured-members .staff_section .staff_section_inner .email a:before {
  content: "\f0e0";
  font: normal normal normal 14px / 1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  font-size: 19px !important;
  -webkit-font-smoothing: antialiased;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  text-decoration: inherit;
  vertical-align: middle;
  margin-right: 5px;
  /* color: #055aa5; */
}
.featured-members .staff_section .staff_section_inner .phone a {
  color: #000;
}
.featured-members .staff_section .staff_section_inner .phone a:before {
  content: none;
}
.featured-members .staff_section .staff_section_inner .phone a:hover,
.featured-members .staff_section .staff_section_inner .phone:hover:before {
  color: #055aa5;
}
.featured-members .staff_section .staff_section_inner .email,
.featured-members .staff_section .staff_section_inner .phone{
	margin: 0 20px;
}
.featured-members .staff_section .staff_section_inner .phone {
  margin-top: 5px;
  display: block;
}
.featured-members .staff_section .staff_section_inner .phone:before {
  content: "\f095";
  font: normal normal normal 14px / 1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  font-size: 19px !important;
  -webkit-font-smoothing: antialiased;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  text-decoration: inherit;
  vertical-align: middle;
  margin-right: 5px;
  color: #000;
}
.featured-members .staff_section .staff_section_inner button.btn-primary{
	font-weight: 700;
	font-size: 16px;
	line-height: 1;
	text-transform: capitalize;
	background: none !important;
	padding: 0;
	margin: 20px 20px 30px;
	color: #055AA5;
	outline: none !important;
}
.featured-members .modal .close{
	position: fixed;
	top: 40px;
	z-index: 999;
	right: 30px;
	background: none !important;
	font-size: 40px;
	color: #fff;
	opacity: 1;
}
.featured-members .modal .close span{
	font-size: 40px;
	color: #fff;
}
body.admin-bar.modal-open .modal.in {
    margin-top: 32px;
    display: flex !important;
    align-items: center;
    justify-content: center;
}
.featured-members .modal .modal-dialog{
	max-width: 700px;
	width: 100%;
}
.featured-members .modal .modal-body{
	padding: 15px 40px;
}
@media (max-width: 1181px){
	.custombanneralert {
		font-size: 18px;
		line-height: 1.4;
	}
}
@media (max-width: 992px){
	.featured-members .staff_section{
		width: 50%;
	}
	.featured-members .staff_section .staff_section_inner .staff_img_div{
		min-height: 300px;
		max-height: 300px;
	}
	.custombanneralert {
		font-size: 16px;
		line-height: 1.4;
	}
}
@media (max-width: 580px){
	.featured-members .staff_section{
		width: 100%;
	}
	.featured-members .staff_section .staff_section_inner .staff_img_div{
		min-height: 400px;
		max-height: 400px;
	}
	.custombanneralert {
		font-size: 14px;
		line-height: 1.4;
	}
}

.bm_row.bm_main_shaw_feature_row {
    display: none;
}

.product-swatch .img-responsive .popup-overlay-link{
z-index: 1;
}